 @font-face {
    font-family: 'boku';
    src: url('assets/font/Boku2-Regular.otf') format("opentype"),
         url('assets/font/boku2-regular-webfont.woff2') format('woff2'),
         url('assets/font/boku2-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

html, body {
	-webkit-touch-callout:none;
    -webkit-text-size-adjust:none;
    -webkit-tap-highlight-color:transparent;
    user-select: none;
    overflow:hidden;
    font-family:boku, Verdana, sans-serif;
    font-size:12px;
	height:100%;
	background:#333;  
	padding:0;
	margin:0;    
}

#viewporter {	
	position:absolute;	
	left:50%;
	top:50%;
}

#scene {
    background-color:#333;
    display:none;
}

#rotate {
    display:none;
    position:absolute;
    left:50%;
    top:50%;
    margin:-112px -112px;
    pointer-events: none;
}